@charset "UTF-8";
html, body {
	height: 100%;
}
body {
	font-family: "myriad-pro", sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
	font-variant: normal;
	color: #222;
}
.schoolboard .kolom-links {
	font-size: 16px;
	line-height: 24px;
}
@media only screen and (min-width: 500px) {
	.schoolboard .kolom-links {
		font-size: 18px;
		line-height: 26px;
	}
}
h1, h2, .page.home h2, h3, h4 {
	font-family: "myriad-pro", sans-serif;
	font-size: 20px;
	line-height: 24px;
	font-weight: 700;
	font-variant: normal;
	margin-bottom: 15px;
}
@media only screen and (min-width: 768px) {
	h1, h2, .page.home h2, h3, h4 {
		font-size: 24px;
	}
}
h2 {
	font-size: 20px;
	margin-bottom: 5px;
}
h3 {
	font-weight: 700;
	font-size: 16px;
	margin-bottom: 8px;
	font-variant: normal;
}
h4 {
	font-size: 17px;
	margin-bottom: 5px;
}

.panel h3 {
	font-family: "CaeciliaLTPro-86HeavyItalic";
	font-size: 36px;
	line-height: 40px;
	text-align: center;
}
.padding-p-bottom p {
	padding-bottom: 20px;
}

.script {
	font-family: "DearJoe5CASUAL";
	font-size: 36px;
	line-height: 56px;
}
a {
	color: #333;
}
p a,
.redactioneel ul a,
li a {
	color: #333;
	color: #ED2A7E;
	color: #4d9fdf;
	text-decoration: none;
	text-decoration: underline;
}
p a:hover,
.redactioneel ul a:hover,
li a:hover {
	color: #ED2A7E;
	text-decoration: underline;
}
strong, .bold {
	font-weight: 700;
}
.magazine strong,
.magazine .bold,
.redactioneel strong,
.redactioneel .bold {
	font-size: 120%;
}
em,
.italic {
	font-style: italic;
}
.bg-rose {
	background-color: #ED2A7E;
}
.bg-blauw {
	background-color: #00AEF0;
}
.bg-donkerblauw {
	background-color: #261f5b;
}
.bg-grijs {
	background-color: #d4d7da;
	background-color: #dcdcdc;
}
.bg-groen {
	background-color: #7dbc23;
}
.bg-lichtgrijs {
	background-color: #e7e7e7;
}
.bg-middelgrijs {
	background-color: #cbc8c8;
}
.bg-oranje {
	background-color: #FF9933;
}
.tekst-rose {
	color: #ED2A7E;
}
.tekst-blauw {
	color: #4d9fdf;
}
.tekst-groen {
	color: #7dbc23;
}
.tekst-donkerblauw {
	color: #261f5b;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}
.no-break {
	white-space: nowrap;
}
header {
	height: 50px;
	margin-top: -50px;
	width: 100%;
	position: fixed;
	z-index: 99;
}
.line-top {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.line-bottom {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.ronde-hoeken,
.button-save.ronde-hoeken a:hover,
.container-actie.ronde-hoeken a:hover {
	border-radius:15px;
}
.ronde-hoeken img {
	border-radius:10px;
}
.padding-bottom {
	padding-bottom: 30px;
}
.padding-bottom-10 {
	padding-bottom: 10px;
}
.content-wrapper .acf-row :target {
	/* Anchor targets within WP pages -KL */
	display: block;
	position: relative;
	top: -50px;
	visibility: hidden;
}
/*
button
*/
.button {
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}
.button a {
	min-height: 30px;
	text-decoration: none;
	display: inline-block;
	line-height: 28px;
	color: #666;
	color:#FFF;
	border-radius: 15px;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: 700;
}
.button a.disabled {
	background-color: #666;
	color: #FFF;
}
.button .icon {
	line-height: 30px;
	height: 30px;
	width: 20px;
	text-align: center;
	position:relative;
	font-size: 18px;
	float: right;
	margin-right: -10px;
}
.button-grijs a {
	background-color: #f3f3f3;
	color: #666;
}
.button-donkergrijs a {
	background-color: #f3f3f3;
	background-color: #d8d8d8;
	color: #666;
}
.button-grijs a:hover {
	background-color: #261f5b;
	color: #666;
	color: #fff;
}
.button-grijs.button-finfo-inactive a {
	color: #999 !important;
}
.button-rose a {
	background-color: #ED2A7E;
}
.button-blauw a {
	background-color: #00AEF0;
}
.button-oranje a {
	background-color: #FF9933;
}
.button-rose a:hover,
.button-blauw a:hover,
.button-oranje a:hover {
	background-color: #261f5b;
}
.button.float-right {
	float: right;
	margin-left: 20px;
}
.button.float-left {
	float: left;
	margin-right: 20px;
}
.button.inline-block {
	display: inline-block;
}
.button.absolute {
	position:absolute;
	z-index: 10;
}
.button.float-left .icon,
.button.left .icon,
.button.absolute .icon {
	float: left;
	margin-right: 0px;
	margin-left: -10px;
}
.button.float-left.icon-right .icon {
	float: right;
	margin-right: -10px;
	margin-left: 0px;
}
.full-width a,
.full-width {
	width: -webkit-calc(100% - 15px);
	width: -moz-calc(100% - 15px);
	width: calc(100% - 15px);
}
.button.left.full-width a {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
@media only screen and (min-width: 786px) {
	.kolom-rechts .button.float-right {
		float: left;
	}
}
/*
actiepanel
*/
.sidebar {
	clear:left;
	margin-right: 6%;
	margin-left: 6%;
}
.content-wrapper .sidebar {
	margin-right: 0%;
	margin-left: 0%;
}

.container-actie {
	margin-top: 70px;
	margin-bottom: 50px;
	color: #FFF;
	max-width: 580px;
	cursor: pointer;
}
.container-actie:hover {
	background-color: #ED2A7E;
}
.container-actie a {
	text-decoration: none;
}
.container-actie .foto {
	float: right;
	height: 160px;
	width: 160px;
	border-radius: 50%;
	margin-right: -50px;
	margin-top: -40px;
}
.container-actie .foto-links {
	float: left;
	height: 160px;
	width: 160px;
	border-radius: 50%;
	margin: -30px 20px 20px -50px;
}
.container-actie .foto img,
.container-actie .foto-links img {
	border-radius: 50%;
}
.container-actie .container-tekst {
	display: table;
	height: 150px;
	color: #FFF;
	padding: 20px 20px 10px 30px;
}
.container-actie .container-float {
	vertical-align: middle;
	display: table-cell;
}

.container-actie .container-float h3 {
	font-family: "CaeciliaLTPro-86HeavyItalic";
	font-size: 22px;
	line-height: 28px;
}
.container-actie .container-float h5 {
	font-size: 18px;
	line-height: 33px;
	text-indent: 25px;
}
.container-actie .container-float h3 a, .container-actie .container-float h5 a {
	color: #FFF !important;
}
@media only screen and (min-width: 600px) {
	.container-actie {
		margin-right: auto;
		margin-left: auto;
		max-width: 560px;
	}
	.container-actie .container-float h3 {
		font-size: 26px;
		line-height: 33px;
	}
	.container-actie .foto {
		height: 220px;
		width: 220px;
		margin-right: -60px;
		margin-top: -50px;
	}
	.container-actie .foto-links {
		height: 220px;
		margin-left: -70px;
		width: 220px;
		margin-top: -50px;
	}
}
video {
	margin-top: 20px;
	margin-bottom: 40px;
}
/*
redactioneel
*/
.redactioneel h1 {
	font-family: "CaeciliaLTPro-86HeavyItalic";
	font-size: 24px;
	line-height: 30px;
}
h1 a {
	text-decoration: none;
}
.redactioneel .foto.klein,
.redactioneel .foto.middel,
.redactioneel .size-klein-rond,
.redactioneel .size-middel-rond {
	position: relative;
	height: 140px;
	width: 140px;
	margin-bottom: 10px;
}
.redactioneel .foto.left,
.redactioneel .alignleft {
	float: left;
	margin-top: 15px;
	margin-right: 35px;
	margin-left: -50px;
}
.redactioneel .foto.right,
.redactioneel .alignright {
	float: right;
	margin-left: 15px;
	margin-right: -50px;
}
.redactioneel .foto img {
	border-radius: 50%;
	width: 100%;
}
.redactioneel .size-klein-rond,
.redactioneel .size-middel-rond,
.redactioneel .size-groot-rond {
	border-radius: 50%;
}
.redactioneel .panel {
	padding: 15px;
	margin-top: 10px;
	margin-bottom:20px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	max-width: 500px;
}
.redactioneel .kolom-links .panel {
	padding: 0px;
}
.redactioneel.magazine .panel {
	font-weight: 700;
	max-width: 300px;
}
.redactioneel .panel h3 {
	font-family: "CaeciliaLTPro-86HeavyItalic";
	font-size: 20px;
	line-height: 26px;
}
.redactioneel.magazine .panel h3 {
	font-family: 'Kalam', cursive;
	font-size: 24px;
	line-height: 35px;
	color: #FFF;
	padding-top: 10px;
}
.redactioneel.magazine .panel p {
	color: #FFF;
	text-align: center;
}
.redactioneel.magazine .panel a {
	color: #FFF;
}
.redactioneel.magazine .panel a:hover, .redactioneel.magazine .panel a:focus {
	color: #DDD;
}
/*
PANEL ZOEK SCHOOL
*/
.panel.schoolwijzer {
	font-weight: 700;
	color: #fff;
}
.panel.schoolwijzer h4 {
	padding-bottom: 15px;
}
.panel.schoolwijzer .kolom-submit{
	float: right;
}
.panel.schoolwijzer .kolom-tekstveld,
.panel.schoolwijzer .kolom-km,
.panel.schoolwijzer .kolom-submit{
	margin-bottom: 15px;
}
.panel.schoolwijzer .kolom-km,
.panel.schoolwijzer .kolom-submit,
.panel.schoolwijzer .kolom-submit input[type="submit"].submit {
	width: 100px;
}
.panel.schoolwijzer .kolom-km {
	float: left;
}
.panel.schoolwijzer .kolom-km .select2 .select2-selection--single .select2-selection__rendered {
	padding-left: 15px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
	text-align: left;
}

.redactioneel ul, .redactioneel ol {
	/*font-style: italic;*/
	padding-bottom: 10px;
	margin-top: -10px;
	padding-top: 10px;
}
.redactioneel ul li, .redactioneel ol li {
	list-style-type: square;
	margin-bottom: 15px;
	margin-bottom: 0px;
	margin-left: 35px;
	padding-left: 10px;
}
.redactioneel ul li,
.redactioneel.magazine ul li {
	list-style-type: none;
}
.redactioneel ol li,
.redactioneel.magazine ol li {
	list-style-type: decimal;
}
.redactioneel ul li::before,
.redactioneel.magazine ul li::before,
.redactioneel.magazine .accordion ul li::before {
	font-family: AppleGothic, "Lucida Sans", Impact, Verdana, sans-serif;
	content: '■';
	color: #FFF;
	float: left;
	width: 1em;
	margin: .1em -1.5em;
	font-size: 90%;
	font-style: normal;
}
.redactioneel ul li::before,
.redactioneel.magazine ul li::before,
.redactioneel.magazine .accordion ul li::before {
	color: #4d9fdf;
}
.hoofdstuk-visual {
	height: 250px;
	width: 250px;
	float: right;
	margin: -90px -30px 0px 0;
	border-radius: 50%;
	border: 20px solid #fff;
	overflow: hidden;
}
.hoofdstuk-visual img {
	width: 100%;
	height: 250px;
	object-fit: cover;
}

@media only screen and (min-width: 600px) {
	.redactioneel h1 {
		font-size: 30px;
		line-height: 36px;
	}
	.redactioneel .foto.klein,
	.redactioneel .size-klein-rond {
		height: 180px;
		width: 180px;
	}
	.redactioneel .foto.middel,
	.redactioneel .size-middel-rond  {
		height: 240px;
		width: 240px;
	}
	.redactioneel .foto.left,
	.redactioneel .alignleft {
		margin-top: 20px;
		margin-right: 40px;
		margin-left: -70px;
	}
	.redactioneel .foto.right,
	.redactioneel .alignright {
		margin-left: 15px;
		margin-right: -80px;
	}
	.redactioneel .panel {
		padding: 25px;
		margin-bottom:30px;
	}
	.redactioneel .panel h3,
	.redactioneel.magazine .panel h3 {
		font-size: 28px;
		line-height: 34px;
		margin-bottom: 20px;
	}
	.redactioneel.magazine li {
		padding-left: 10px;
	}
	.hoofdstuk-visual {
		height: 325px;
		width: 325px;
		margin-top: -90px;
		margin-right: -100px;
	}
	.hoofdstuk-visual img {
		height: 325px;
	}
}

@media only screen and (min-width: 768px) {
	.hoofdstuk-visual {
		height: 305px;
		width: 305px;
		margin-top: -90px;
		margin-right: -120px;
		border: 30px solid #fff;
	}
	.hoofdstuk-visual img {
		height: 305px;
	}
}

@media only screen and (min-width: 1024px) {
	.redactioneel .foto.klein,
	.redactioneel .size-klein-rond {
		height: 220px;
		width: 220px;
	}
	.redactioneel .foto.middel,
	.redactioneel .size-middel-rond  {
		height: 300px;
		width: 300px;
	}
	.redactioneel .foto.left,
	.redactioneel .alignleft  {
		margin-left: -140px;
	}
	.redactioneel.magazine .foto.left, .redactioneel.magazine .alignleft {
		margin-left: -180px;
	}
	.redactioneel .foto.right,
	.redactioneel .alignright  {
		margin-right: -150px;
	}
	.hoofdstuk-visual {
		height: 420px;
		width: 420px;
		margin-right: -150px;
	}
	.hoofdstuk-visual img {
		height: 420px;
	}
}
/*
BANNERS
*/
.container-banners {
	text-align: center;
	display: block;
	padding-top: 20px;
	padding-bottom: 10px;
}
.banner-200-165 {
	margin: 5px;
	display: inline-block;
}
/*
BANNER SCHOLIERENSHOP
*/
.container-categorien {
	padding-top: 30px;
}
.container-categorien h2 {
	text-align: center;
	padding-bottom: 30px;
}
.bg-groen {
	background-color: #7dbc23;
}
.container-actie .foto.scholierenshop img {
	border-radius: 0%;
}
.negative-margin {
	margin-left:-2%;
	margin-right:-2%;
}
.container-productgroep {
	float: left;
	width: 46%;
	padding-bottom: 30px;
	text-align: center;
	margin: 2%;
}
@media only screen and (min-width: 760px) {
	.container-productgroep {
		width: 29.3333%;
		padding-bottom: 30px;
		margin: 2%;
	}
}
@media only screen and (min-width: 1024px) {
	.container-productgroep {
		width: 21%;
		padding-bottom: 30px;
		margin: 2%;
	}
}
.container-productgroep:hover h3 {
	background-color: #261f5b;
}
.container-productgroep h3 {
	text-align: center;
	color:#FFF;
	background-color: #333;
	background-color: #00AEF0;
	height: 30px;
	line-height:28px;
	border-radius: 15px;
	margin-top:20px;

	font-family: "myriad-pro", sans-serif;
	font-weight: 400;
	font-variant: normal;
}
.container-productgroep a {
	text-decoration: none;
}
.logo-scholierenshop {
	width: 70%;
	max-width: 300px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

/*
LANDINGSPAGINA's
*/

h1.beginkapitaal {
	text-transform: capitalize;
}
.kolom-onderwijsconcepten-niveaus h5,
.kolom-niveaus h5 {
	font-weight: 700;
	margin-bottom: 0px;
}
.hoeveel {
	letter-spacing: 1px;
	color: #999;
	padding-left:8px;
}
.landingspagina h2 {
	margin: 20px 0 10px 0;
}
@media only screen and (min-width: 500px) {
	.landingspagina h2 {
		margin: 50px 0 10px 0;
	}
}
.landingspagina .button {
	margin: 10px 0 30px 0;
}

.kolom-middelbare-scholen li {
}
.kolom-middelbare-scholen {
	margin: 10px 0;

	-moz-column-count: 1; /* Fx */
	-webkit-column-count: 1; /* Ch, Saf, And, BB  */
	column-count: 1; /* IE 10, Op 11.1+ */
	-moz-column-gap: 0px; /* Fx */
	-webkit-column-gap: 0px; /* Ch, Saf, And, BB  */
	column-gap: 0px; /* IE 10, Op 11.1+ */
}
@media only screen and (min-width: 625px) {
	.kolom-middelbare-scholen {
		-moz-column-count: 2; /* Fx */
		-webkit-column-count: 2; /* Ch, Saf, And, BB  */
		column-count: 2; /* IE 10, Op 11.1+ */
	}
}
@media only screen and (min-width: 900px) {
	.kolom-middelbare-scholen {
		-moz-column-count: 3; /* Fx */
		-webkit-column-count: 3; /* Ch, Saf, And, BB  */
		column-count: 3; /* IE 10, Op 11.1+ */
	}
}


.container-scholen-open-dagen.landingspagina {
}

.landingspagina.container-scholen-open-dagen {
	padding-right: 6%;
	padding-left: 6%;
	position: relative;
}
.landingspagina.container-scholen-open-dagen.margin-top-bottom {
	margin-top: 20px;
	margin-bottom: 20px;
}

@media only screen and (min-width: 1024px) {
	.landingspagina.container-scholen-open-dagen {
		width:88%;
		max-width: 850px;
		margin-right: auto;
		margin-left: auto;
		padding-right: 0%;
		padding-left: 0%;
	}
}

@media only screen and (min-width: 500px) {
	.landingspagina.container-scholen-open-dagen .column {
		float: left;
	}
	.landingspagina .column.school,
	.landingspagina .column.bijzonderheden {
		width: 50%;
	}
	.landingspagina .column.datum {
		width: 50%;
	}
	.landingspagina .column.tijdstip,
	.landingspagina .column.link {
		width: 25%;
	}
}
@media only screen and (max-width: 500px) {
	.landingspagina .column.link .legenda {
		display: none;
	}
}
@media only screen and (min-width: 1024px) {
	.landingspagina.container-scholen-open-dagen .container-columns {
		margin-bottom: 20px;
		background-color: #e9e9e9;
	}
	.landingspagina.container-scholen-open-dagen .container-column-5-1-2,
	.landingspagina.container-scholen-open-dagen .container-column-5-3-4-5 {
		width: 52%;
	}
	.landingspagina.container-scholen-open-dagen .container-column-5-3-4-5 {
		width: 48%;
	}
	.landingspagina .column.datum {
		width: 44%;
	}
	.landingspagina .column.tijdstip{
		width: 31%;
	}
	.landingspagina .column.link {
		width: 25%;
	}
	.landingspagina .container-scholen-open-dagen .legenda {
		display: none;
	}
}
/*
foto
*/
.landingspagina .ronde-foto, .landingspagina .vierkante-foto {
	display:none;
}
@media only screen and (min-width: 680px) {
	.landingspagina .ronde-foto, .landingspagina .vierkante-foto {
		display:inherit;
		height: 300px;
		width: 300px;
		margin-right: -100px;
		float:right;
	}
	.landingspagina .ronde-foto img {
		width: 90%;
		padding: 5%;
		border-radius: 50%;
	}
	.landingspagina .vierkante-foto img {
		width: 90%;
		padding: 2.5% 5% 0 7.5%;
	}
}
@media only screen and (min-width: 1024px) {
	.landingspagina .ronde-foto, .landingspagina .vierkante-foto {
		height: 340px;
		width: 340px;
		margin-right: -150px;
	}
}
/* BASICS */
.txt-align-center {
	text-align: center;
}
.inline-block {
	display: inline-block;
}